This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 189011 - focus is arsed after launch k3b
focus is arsed after launch k3b
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 13:28 EDT by Pete Huckelba
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.14.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 09:28:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Huckelba 2006-04-14 13:28:40 EDT
Description of problem:
sloppy focus is lost after launching k3b

Version-Release number of selected component (if applicable):
[cph@tango ~]$ metacity --version
metacity 2.14.0
Copyright (C) 2001-2002 Havoc Pennington, Red Hat, Inc., and others
This is free software; see the source for copying conditions.
There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.
[cph@tango ~]$ k3b --version
Qt: 3.3.5
KDE: 3.5.1-2.3 Red Hat
K3b: 0.12.14


How reproducible:
set window focus to sloppy

Steps to Reproduce:
1.  launch k3b 
2.
3.
  
Actual results:
sloppy focus is disabled until xserver is restarted

Expected results:
window manager should not be affected by app

Additional info:
Comment 1 djschaap 2006-04-30 14:11:33 EDT
This appears to be the same issue seen in bug 186587.  Upgrading to
metacity-2.14.3-1.fc5.1 may fix your problem.
Comment 2 Pete Huckelba 2006-05-01 09:28:20 EDT
Confirmed fix in:

[cph@tango ~]$ metacity --version
metacity 2.14.3
Copyright (C) 2001-2002 Havoc Pennington, Red Hat, Inc., and others
This is free software; see the source for copying conditions.
There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.

Note You need to log in before you can comment on or make changes to this bug.